Support | Zephyr



Unable to enable Zephyr for JIRA.

Created on

Problem

Unable to enable zephyr for JIRA plugin due to compatability issue with JIRA Agile.

Cause

There is some compatability issue with JIRA Agile plugin.

Fix

We are suspecting some compatibility issue with JIRA Agile version. Please upgrade JIRA Agile versions to 6.3.12 or higher versions. After performing the JIRA Agile upgrade, re-install Zephyr for JIRA and do re-indexing.

Please perform the re-indexing of both JIRA and Zephyr for JIRA by following below steps:
JIRA: Navigate to System->scroll down, on the left side below the <Advanced> heading click on <Indexing>.
Zephyr for JIRA: Move to Add-ons->Select General Configuration on the left side, below Zephyr for JIRA->Click on Re-index.

 

Knowledge Base Document Information:

-----------------------------------------------------------------------------------------------------

Title: Unable to enable zephyr for JIRA plugin.

Product: Zephyr for JIRA.

Version: Till current version.

Summary: Upgrade JIRA Agile versions to 6.3.12 or higher versions. After performing the JIRA Agile upgrade, re-install Zephyr for JIRA and do re-indexing.


------------------------------------------------------------------------------------------------------


Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk